<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.sun.dd/1">
    <module_version install_time="1415652631794" last="true" origin="installer" specification_version="1.32.1.1">
        <file crc="1841007098" name="config/Modules/org-netbeans-modules-j2ee-sun-dd.xml"/>
        <file crc="3462299931" name="modules/locale/org-netbeans-modules-j2ee-sun-dd_ja.jar"/>
        <file crc="3278313509" name="modules/locale/org-netbeans-modules-j2ee-sun-dd_pt_BR.jar"/>
        <file crc="2032482692" name="modules/locale/org-netbeans-modules-j2ee-sun-dd_ru.jar"/>
        <file crc="2934407119" name="modules/locale/org-netbeans-modules-j2ee-sun-dd_zh_CN.jar"/>
        <file crc="2348870023" name="modules/org-netbeans-modules-j2ee-sun-dd.jar"/>
    </module_version>
</module>
